[setup]
;------------名称
AppTitle      =   终极缠绕2    
Ename         = ZenBound2
;------------主EXE路径                 
AppName       =  ZenBound2.exe
SoftId        = 3826
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-18 17:51:31 
RunNum        =11
isclose       =0
isDirRun      =0
webName=962
